<!DOCTYPE html>
<html>
  <head>
    <title>Career Counselling</title>
    <style>
      table {
        border-collapse: collapse;
        border-spacing: 0;
      }
    </style>
  </head>

  <body>
    <div style="padding-top: 10px; padding-left: 10px; padding-right: 10px;">
      <%= yield %>
    </div>
  </body>

</html>
